html#scoped {
  font-family: 'Noto Sans TC', 'Microsoft JhengHei', Arial, Helvetica, sans-serif, monospace;
  overflow-x: hidden;
  min-height: 100vh;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html#scoped * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  font-family: "Noto Sans TC", "Microsoft JhengHei", Arial, Helvetica,
    sans-serif, monospace;
  outline: none;
}
html#scoped.no-scroll {
  overflow: hidden;
}
html#scoped body {
  margin: 0;
  overflow-x: hidden;
}
html#scoped .d {
  display: block;
}
html#scoped .d.inline {
  display: inline;
}
html#scoped .d.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 768px) {
  html#scoped .d {
    display: none;
  }
  html#scoped .d.inline {
    display: none;
  }
  html#scoped .d.flex {
    display: none;
  }
}
html#scoped .m {
  display: none;
}
html#scoped .m.inline {
  display: none;
}
html#scoped .m.flex {
  display: none;
}
@media screen and (max-width: 768px) {
  html#scoped .m {
    display: block;
  }
  html#scoped .m.inline {
    display: inline;
  }
  html#scoped .m.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

html {
  padding-top: 70px;
}
@media screen and (max-width: 1023px) {
  html {
    padding-top: 48px;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background-color: white;
}
header img {
  display: block;
}
header .center-wrap {
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
  padding-left: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 137px;
}
@media screen and (max-width: 1023px) {
  header .center-wrap {
    padding-right: 0;
  }
}
header .left-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header .left-wrap .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
header .left-wrap .logo a {
  display: block;
}
header .left-wrap .logo img {
  width: 100%;
}
@media screen and (max-width: 1023px) {
  header .left-wrap .logo img {
    /*width: 97px;*/
  }
}
header .left-wrap .separator {
  background-color: #9a0036;
  width: 1px;
  height: 38px;
  margin: 11.5px 19px 0 19px;
}
@media screen and (max-width: 1023px) {
  header .left-wrap .separator {
    height: 26px;
    margin: 10px 13px 0 13px;
  }
}
header .left-wrap a.bond {
  font-size: 23.4px;
  font-weight: 700;
  letter-spacing: 2.34px;
  text-decoration: none;
  color: #9a0036;
  line-height: 62px;
}
@media screen and (max-width: 1023px) {
  header .left-wrap a.bond {
    line-height: 46px;
    font-size: 16px;
    letter-spacing: 1.6px;
  }
}
header .right-wrap .mobile-menu-toggle {
  display: none;
  position: relative;
  width: 64px;
  height: 46px;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .mobile-menu-toggle {
    display: block;
  }
}
header .right-wrap .mobile-menu-toggle img {
  position: absolute;
  width: 32px;
  top: 7px;
  right: 16px;
  opacity: 0;
  z-index: 11;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
header .right-wrap .mobile-menu-toggle img.open {
  opacity: 1;
}
header .right-wrap .mobile-menu-toggle img.close {
  opacity: 0;
}
header .right-wrap .mobile-menu-toggle.active img.open {
  opacity: 0;
}
header .right-wrap .mobile-menu-toggle.active img.close {
  opacity: 1;
}
header .right-wrap .menu-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: white;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    padding-top: 56px;
    display: none;
    overflow-y: auto;
    padding-bottom: 82px;
    -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
    -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
    transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  }
  header .right-wrap .menu-wrap.active {
    opacity: 1;
    visibility: visible;
	display: block;
  }
}
header .right-wrap .menu-wrap .menu-group {
  position: relative;
}
header .right-wrap .menu-wrap .menu-group:hover .group-title .left-box .text {
  color: #009ab3;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group:hover .group-title .left-box .text {
    color: #333;
  }
}
header .right-wrap .menu-wrap .menu-group:hover .group-links {
  opacity: 1;
  visibility: visible;
}
header .right-wrap .menu-wrap .menu-group .group-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-title {
    padding-left: 16px;
    padding-right: 16px;
  }
}
header .right-wrap .menu-wrap .menu-group .group-title .left-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
header .right-wrap .menu-wrap .menu-group .group-title .left-box .icon {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-title .left-box .icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 8px;
  }
}
header .right-wrap .menu-wrap .menu-group .group-title .left-box .icon img {
  width: 32px;
}
header .right-wrap .menu-wrap .menu-group .group-title .left-box .text {
  line-height: 62px;
  padding: 0 16px;
  color: #333;
  font-size: 16px;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-title .left-box .text {
    line-height: 72px;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
  }
}
header .right-wrap .menu-wrap .menu-group .group-title .right-box {
  display: none;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-title .right-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .right-wrap .menu-wrap .menu-group .group-title .right-box img {
    width: 24px;
    -webkit-transition: all 300ms cubic-bezier(0.68, 0, 0.265, 1);
    -o-transition: all 300ms cubic-bezier(0.68, 0, 0.265, 1);
    transition: all 300ms cubic-bezier(0.68, 0, 0.265, 1);
  }
}
header .right-wrap .menu-wrap .menu-group .group-title.active .right-box img {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
header .right-wrap .menu-wrap .menu-group .group-links {
  position: absolute;
  top: calc(100% - 4px);
  left: -45px;
  width: 210px;
  opacity: 0;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-links {
    position: static;
    opacity: 1;
    background-color: #f6f6f6;
    padding: 16px;
    width: 100%;
    display: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}
header .right-wrap .menu-wrap .menu-group .group-links .inner-wrap {
  padding: 16px;
  background-color: white;
  border-radius: 12px;
  border: 1px solid #dcdedd;
  -webkit-box-shadow: 0px 4px 40px 0px rgba(78, 78, 78, 0.25);
  box-shadow: 0px 4px 40px 0px rgba(78, 78, 78, 0.25);
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-links .inner-wrap {
    padding: 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
header .right-wrap .menu-wrap .menu-group .group-links .inner-wrap a {
  display: block;
  padding: 8px;
  font-size: 16px;
  color: #333;
  text-decoration: none;
  line-height: 24px;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
header .right-wrap .menu-wrap .menu-group .group-links .inner-wrap a:hover {
  color: #009ab3;
}
@media screen and (max-width: 1023px) {
  header .right-wrap .menu-wrap .menu-group .group-links .inner-wrap a {
    line-height: 32px;
  }
}
header .border {
  height: 8px;
 
  background: #009ab3
}
@media screen and (max-width: 1023px) {
  header .border {
    height: 2px;
  }
}

footer .site-map-wrap {
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
footer .site-map-wrap .site-map {
  display: inline-block;
  width: 140px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  background-color: #cf7c34;
  border-radius: 8px 8px 0px 0px;
  font-size: 16px;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}
footer .site-map-wrap .site-map.active .icon {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
footer .site-map-wrap .site-map .text {
  margin-right: 4px;
}
footer .site-map-wrap .site-map .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}

footer .site-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 32px 16px;
  background-color: #9a0036;
}
@media screen and (max-width: 1023px) {
  footer .site-links {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
footer .site-links .group {
  width: 128px;
}
footer .site-links .group .title {
  color: white;
  font-size: 18px;
  margin-bottom: 12px;
}
footer .site-links .group .link {
  text-decoration: none;
  font-size: 16px;
  line-height: 20px;
  color: #f1d8bf;
  margin-bottom: 8px;
  display: block;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
footer .site-links .group .link:last-child {
  margin-bottom: 0;
}
footer .site-links .group .link:hover {
  color: white;
}
footer .site-links .separator {
  width: 1px;
  height: 161px;
  background-color: white;
  margin: 0 64px;
  opacity: 0.4;
}
@media screen and (max-width: 1023px) {
  footer .site-links .separator {
    margin: 0;
  }
}

footer .bot-wrap {
  padding: 16px 16px 18px 16px;
  background-color: #17B4AD;
}
@media screen and (max-width: 768px) {
  footer .bot-wrap {
    padding: 16px 16px 22px 16px;
  }
}
footer .bot-wrap .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: white;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  footer .bot-wrap .row {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  footer .bot-wrap .row .links {
    margin: 6px 0;
  }
}
footer .bot-wrap .row .links a {
  margin-left: 6px;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  color: #f1d8bf;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
footer .bot-wrap .row .links a:hover {
  color: white;
}
@media screen and (max-width: 768px) {
  footer .bot-wrap .row .links a:first-child {
    margin-left: 0;
  }
}

.page-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}
.page-banner img {
  height: 250px;
}
@media screen and (max-width: 768px) {
  .page-banner img {
    height: auto;
    width: 100%;
  }
}
.page-banner .page-title {
  position: absolute;
  top: 0;
  left: calc(50% - 600px);
  padding-left: 160px;
  height: 100%;
  width: 1500px;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 42px;
  font-weight: bold;
  color: #9a0036;
}
@media screen and (max-width: 1199px) {
  .page-banner .page-title {
    padding-left: 16px;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  .page-banner .page-title {
    font-size: 24px;
  }
}

.page-content {
  width: 1500px;
  padding: 0 16px;
  margin: 0 auto;
  max-width: 100%;
  padding-top: 16px;
  padding-bottom: 72px;
}
@media screen and (max-width: 768px) {
  .page-content {
    padding-bottom: 40px;
  }
}
.page-content .breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.page-content .breadcrumbs .crumb {
  font-size: 14px;
  font-weight: 500;
  color: #767676;
  text-decoration: none;
  line-height: 21px;
}
.page-content .breadcrumbs .crumb.current {
  color: #333;
}
.page-content .breadcrumbs .arrow-right {
  width: 7px;
  height: 21px;
  margin: 0 15px;
  background-image: url(../assets/arrow-right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.page-content .heading {
  margin-top: 48px;
  font-size: 30px;
  font-weight: bold;
  color: #333;
}
@media screen and (max-width: 768px) {
  .page-content .heading {
    margin-top: 24px;
  }
}
.page-content .iframe-content {
  margin-top: 24px;
  width: 100%;
}
.page-content .iframe-content img.demo {
  display: block;
  width: 100%;
}

.to-top {
  position: fixed;
  z-index: 9;
  right: 40px;
  bottom: 40px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  -o-transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
  transition: all 100ms cubic-bezier(0.68, 0, 0.265, 1);
}
.to-top.active {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  .to-top {
    right: 8px;
    bottom: 32px;
  }
}
.to-top img {
  width: 56px;
}
@media screen and (max-width: 768px) {
  .to-top img {
    width: 40px;
  }
}
